@charset "utf-8";
/* CSS Document */
#message_btn{
	width: 122px;
	height: 40px;
	margin: 0 0 20px 14px;
}
#message_info{
	color: #535353;
	height: 34px;
	line-height: 34px;
	text-align: center;
	margin: 15px 0;
	background: #F3EDA1;
}
/*-----------------------------------------------------------*/
ul.message_menu {
	width: 680px;
	padding-left:10px;
}
ul.message_menu > li {
	width: 680px;
	background:url(../message/q.png) no-repeat;
	background-position: 0px 0px;
	color: #B0B0B0;
	display: block;
	overflow: visible;
	padding: 0 0 10px 0;
	border-bottom:#DABABA 1px solid;
	margin-bottom:10px;
}
ul.message_menu li a {
	display: block;
	color: #6C6B5F;
	font-size: 13px;
	text-decoration: none;
	outline: none;
	padding:4px 140px 10px 0;
	margin-left:50px;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
	width:320px;
	float:left;
}

ul.message_menu li a:hover {
	color: #B20000;
	text-decoration: none;
}
ul.message_menu .po{
	display:inline-block;
	color: #B20000;
	width: 150px;
	float:right;
}
ul.message_menu .cont {
	cursor: text;
	font-weight: normal;
	line-height: 20px;
	padding: 15px 0px 15px 50px;
	background: url(../message/a.png) 0px 10px no-repeat;
	color: #6D551D;
	border-top: #DABABA 1px solid;
	margin-left:40px;
	margin-top:10px;
	display:none;
}
/*-----------------------------------------------------------*/


#message{
	width: 705px;
	position: relative;
	color: #717171;
	margin: 0 auto;
}
#message table{
	border-collapse: collapse;
}
#message tr > td {
	color:#717171;
	padding: 10px 10px;
	background:#FBFAF4;
	border:#D6B489 1px solid;
}
#message tr > td.title_use{
	color: #3D2519;
	padding-left: 15px;
	background:#EAD9C4
}
#message tr > td.title_use img{
	padding:5px 10px 0px 0px;
}
#message tr > td table tr td{
	padding: 0px 0px;
	border-bottom: none;
}
